:root {
--xPyzjnpRcoba: #040000;
--USEooOFvanuB: #FFFCFF;
--uxdQiYDgqJVv: #000515;
--jWEYSwxWiGii: #E0050C;
--EoSoqzfEiwTR: #EBB301;
--UIJbCTUxMbdS: #F6D106;
--fHzFOxmnKYDA: #DF3A02;
--kTPiLwTlzGHO: #EE5903;
--JpFUXjjaIrjI: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--USEooOFvanuB);
}
a:hover {
color: var(--EoSoqzfEiwTR);
}
.YTqTBiMxuLaa{
border-style: dashed;
border-width: 0.5px;
border-color:var(--USEooOFvanuB);
}
.XFxpsziSoQUR{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--USEooOFvanuB);
}
body {
font-family: var(--JpFUXjjaIrjI), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xPyzjnpRcoba);
color: var(--USEooOFvanuB);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.yHapNsBvnckL{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.yHapNsBvnckL .iCOrVlxqejKI,
body.yHapNsBvnckL .DRzSJVIGgveo{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.oHuHleyAdFAf{
width:100%;
}
.RHheImcYxguz {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.wndQmbZlovsR {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--uxdQiYDgqJVv);
}

.oHuHleyAdFAf,
.TqVWwdcvfsWS,
.QgmyQtCjUyOC,
.AfbixnVgqGhm{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.AfbixnVgqGhm {
padding: 0 40px;
}

.swOCRiGBAKRS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.mRHjDNcIZnYc a {
color: var(--jWEYSwxWiGii);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jWEYSwxWiGii);
transition: color 0.2s ease;
}

.mRHjDNcIZnYc a:hover {
color: var(--kTPiLwTlzGHO);
}

.gkCsxgaThwuT{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--USEooOFvanuB);
background-color: transparent;
}
.gkCsxgaThwuT::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.gkCsxgaThwuT.UqbXJBMDqhSW::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.NXOPDAQfdQLH,
.mSrbQMPbchYS {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.GsOKWuLnoWTo {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.GsOKWuLnoWTo a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.GsOKWuLnoWTo img {
width: 70px;
border-radius:16px;
height: auto;
}

.sDwpeTuFnXAp{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.totEfKtKZQkZ a,
.sDwpeTuFnXAp a{
border:2px solid var(--EoSoqzfEiwTR);
color: var(--USEooOFvanuB);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.totEfKtKZQkZ a:nth-child(2),
.sDwpeTuFnXAp a:nth-child(2) {
background:var(--kTPiLwTlzGHO);
border:none;
}

.LzhEnHTenksi:hover,
.totEfKtKZQkZ a:nth-child(1):hover,
.sDwpeTuFnXAp a:nth-child(1):hover {
background-color: var( --kTPiLwTlzGHO);
}

.totEfKtKZQkZ a:nth-child(2):hover,
.sDwpeTuFnXAp a:nth-child(2):hover {
background-color: var( --UIJbCTUxMbdS);
}

.totEfKtKZQkZ{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --xPyzjnpRcoba);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.wPPddFMIttvc {
display: none;
background: none;
color: var(--USEooOFvanuB);
border: none;
font-size: 2rem;
cursor: pointer;

}

.wPPddFMIttvc::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.wPPddFMIttvc.KiIiJubZKhov::before {
content: '✕';
}

.amvFlqzRSpFX{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.NVpmgYdhgywI {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--xPyzjnpRcoba);
}


.chjYAtrJkdmS {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.NVpmgYdhgywI .ztDiVCofrhym,
.xFbudjDuBgYS{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.xFbudjDuBgYS::-webkit-scrollbar {
display: none;
}
.IuLYMfYjAgyR {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.IuLYMfYjAgyR span{
font-size:24px;
}
.ztDiVCofrhym {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.KMgqpEDGFgMy  {
display:none;
}

.hiBHGjWXNhWD  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.hiBHGjWXNhWD  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.iCOrVlxqejKI,
.QsoeBieadjzu {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.IuLYMfYjAgyR:hover,
.hiBHGjWXNhWD:hover {
background: linear-gradient(
135deg,
var(--UIJbCTUxMbdS),
var(--fHzFOxmnKYDA),
var(--kTPiLwTlzGHO)
);
}
.iSamSERdpgUG,
.IuLYMfYjAgyR a:hover,
.hiBHGjWXNhWD a:hover {
color: var(--USEooOFvanuB);
}
.NXOPDAQfdQLH {
margin-bottom: 30px;
padding-top: 12px;
}
.TqVWwdcvfsWS {
padding: 0 40px;
padding-top: 12px;
}
.ROcfbLRtLpYa{
font-size:27px;
text-align:left;
font-weight: bold;
}

.ndrJfJLCqPEE {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.evYjORXSVspP{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.pGXNtqvXJDjh{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--kTPiLwTlzGHO);
border: 1px solid var(--EoSoqzfEiwTR);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.tLnkRNdsrapS{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--USEooOFvanuB);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.tLnkRNdsrapS:active{
background: var(--kTPiLwTlzGHO);
}

.tLnkRNdsrapS:disabled{
opacity:.35;
cursor: default;
}

.SEVsgdcSLdpD {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.SEVsgdcSLdpD::-webkit-scrollbar {
display: none;
}

.CAbHNvsIgWbS {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--kTPiLwTlzGHO);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.ViBzRSSnqDIS {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.mqEHSJoWJlch {
font-size: 14px;
font-weight: 600;
color:var(--USEooOFvanuB);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.gMqSMaSSxsyx {
font-size: 14px;
font-weight: 700;
color: var(--kTPiLwTlzGHO);
white-space: nowrap;
}

.DqrhwcavgwTp {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.hVuykpDcGbQk {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.RUrsJjDtKoyh {
font-size: 13px;
color:var(--VYxxmrORSOyG);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.JcDMdkHFGYGP{
width: 30px;
height: 30px;
background: var(--jWEYSwxWiGii);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.JcDMdkHFGYGP::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.gSyGuQFJWVnF {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.KxyHgWyzGFYy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.lLbluYqQYTDO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.YBFCeEtmpVsM {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.KxyHgWyzGFYy img {
border-radius: 22px;
height: auto;
display: block;
}

.HmQyamqOWCRT {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--USEooOFvanuB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.iSamSERdpgUG {
color: var(--USEooOFvanuB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--UIJbCTUxMbdS),
var(--fHzFOxmnKYDA),
var(--kTPiLwTlzGHO)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.iSamSERdpgUG:hover {
background-position: 100% 50%;
}
.HmQyamqOWCRT strong p{
margin: 0;
}

#htDgLTZSvrCh {
width: 100%;
border: none;
overflow: hidden;
}


.CRKZAGiLBkZN {
transition: filter 0.3s ease, transform 0.3s ease;
}

.CRKZAGiLBkZN:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ruLaVuEYVunw {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.kdkmEGrfjdNy {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.kdkmEGrfjdNy figure{
position:relative;
}
.kdkmEGrfjdNy figure img{
border-radius: 30px;
}
.kdkmEGrfjdNy figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--USEooOFvanuB);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.kdkmEGrfjdNy figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.ruLaVuEYVunw span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.TMhiCCDgqdWM{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.lhonImQdTrGs{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--EoSoqzfEiwTR) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.aEPsGQGvTEiw{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.IAAQKxcvhWji{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--EoSoqzfEiwTR);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--USEooOFvanuB);
background:var(--kTPiLwTlzGHO);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.IAAQKxcvhWji:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.IAAQKxcvhWji:active{
background: rgba(255,255,255,.10);
}

.IAAQKxcvhWji:disabled{
opacity:.35;
cursor: default;
}

.DRzSJVIGgveo {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.lYQppmpzaasP {
position: relative;
display: inline-block;
}

.LzhEnHTenksi {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--EoSoqzfEiwTR);
}


.cLptZnBHIcDP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#UcGJuKnLkhkh:checked + .LzhEnHTenksi .cLptZnBHIcDP {
transform: rotate(180deg);
}

.YQelEORBmezt {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--xPyzjnpRcoba);
border: 1px solid  var(--EoSoqzfEiwTR);
}
.HfOGZkgpGiNi{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#UcGJuKnLkhkh:checked ~ .YQelEORBmezt {
display: flex;
flex-direction: column;
}


.YQelEORBmezt .DZIDsoxwmvlY {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--USEooOFvanuB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YQelEORBmezt .DZIDsoxwmvlY:hover {
background: var(--USEooOFvanuB);
color: var(--kTPiLwTlzGHO);
}

.SxapCDEVakuY {
background-color: var(--jWEYSwxWiGii);
color: var(--USEooOFvanuB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.SxapCDEVakuY:hover {
background-color: var(--kTPiLwTlzGHO);
}

.SxapCDEVakuY a {
color: var(--USEooOFvanuB);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.WCURgBNtQLdO{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--EoSoqzfEiwTR);
padding: 10px;
color: var(--USEooOFvanuB);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--EoSoqzfEiwTR);
color: var(--USEooOFvanuB);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--EoSoqzfEiwTR);
color: var(--USEooOFvanuB);
}



.mPiKoEaQmHXy {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.mPiKoEaQmHXy figure{
cursor:pointer;
}

.gdBzqZcaVTMI{
display: grid;
gap: 20px;
color:var(--USEooOFvanuB);
}

.TksXBNMULhqC  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--kTPiLwTlzGHO);
border-radius: 8px;
}

.TksXBNMULhqC h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.TksXBNMULhqC h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.sqETXWHXiSGk{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.sqETXWHXiSGk p{
margin:0;
}
input[type="checkbox"]:checked ~ .TksXBNMULhqC h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .sqETXWHXiSGk{
display:block;

}

.QgmyQtCjUyOC {
color: var(--USEooOFvanuB) ;
padding:32px 40px;

}
.ZIimfQBeegfE a{
text-decoration: none;
}

.eoTVTNFkebrF,
.jcoQtVxnUPal{

}

.hnWAjyKThXCW{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.hnWAjyKThXCW figure{
max-width: 70px;

}

.dlzfsbPtmWIO {
display:flex;
flex-direction:column;
width:50%;
}
.GtKNiiRMQYfe {
display: flex;
align-items: center;
justify-content: space-around;
}


.OHbEdBnfJMRo {
width:50%;
}

.DmFNANHOdONl {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.fThkAYxPlAWU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.qTfiRaxNLNJg {
margin: 0;
padding: 0;
}


.ZIimfQBeegfE:hover {
border-bottom: 1px solid var(--kTPiLwTlzGHO);
}

.QReNdTjQRUzg{
display: flex;
justify-content: center;
}

.EFxdDFQOzhAW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--USEooOFvanuB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EFxdDFQOzhAW:hover {
opacity: 1;
}

.EFxdDFQOzhAW::after,
.EFxdDFQOzhAW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--USEooOFvanuB);
}

.EFxdDFQOzhAW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EFxdDFQOzhAW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.MVDpfMNuMfsz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.eHBEdUrkvKCj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.phBRGVKZAwFl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YqrHmczZzmZV {
display: flex;
align-items: center;
}

.anSwZorcEGbr {
color: var(--USEooOFvanuB);
text-decoration: none;
transition: color .2s;
}

.anSwZorcEGbr:hover {
text-decoration: underline;
color: var(--DXLEGEDvokrO);
}

.anSwZorcEGbr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PdssmhSOWNLL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.wwGXDicLySIT{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.jepeVmbnWgZh{
display: block;
}

.TDbZTzeWGvsq{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.abixcFnPMwFs{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.rSmJsSxbFVQx{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.wntEqJbTkrPc{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.BACiKTJwsxsQ{
position: relative;
z-index: 2;
width:50%;

}

.WoeANkufYxOc{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.LYMwUPavphYe{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.XRHaqgzSpskx{
position: relative;
z-index: 2;
width:50%;
}

.QBbpaSCkNXJw{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --LhZzAwMCQUQm);
}


.gruiePuAISiA{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.ImVCxasKGyEQ{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.ImVCxasKGyEQ span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.gruiePuAISiA.is-scratching + .ImVCxasKGyEQ span,
.gruiePuAISiA ~ .ImVCxasKGyEQ span{
opacity: 1;
transform: scale(1);
}
.ImVCxasKGyEQ span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.odxyTRJUdYIT{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.wwGXDicLySIT.is-result
.wntEqJbTkrPc{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.wwGXDicLySIT.is-result .odxyTRJUdYIT{
display: flex;
transform: translateY(0);
opacity: 1;
}

.wwGXDicLySIT.is-result .XRHaqgzSpskx{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.CVlWWqregnWk{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.kMCNCkBSoBLs{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.kMCNCkBSoBLs:hover{
transform: translateY(-1px);
opacity: .95;
}

.AGsTEAlwuhPL{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.AGsTEAlwuhPL img {
display: block;
}


.aAwBxnQFKpHh,
.EckfTytkEvaJ{
display: flex;
flex-direction: column;
gap: 30px;

}
.aAwBxnQFKpHh{
flex: 1;
justify-content: end;
}

.ZJbHHDDeRLiV{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--USEooOFvanuB);
transition: all 0.2s ease;
text-decoration: none;
}
.ZJbHHDDeRLiV span {
font-size: 18px;
font-weight: 400;

}
.ZJbHHDDeRLiV:hover {
transform: translateY(-2px);
}

.ytROvKmwvNVq{
color: var(--EoSoqzfEiwTR);
}
.aWUKPmYxmtGa{
font-size: 42px;
margin:0;
line-height: 32px;
}

.jTgWsiqtpOVz{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.ijAwezgHznla{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.drmbMVyMoKrs .ZJbHHDDeRLiV::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--LhZzAwMCQUQm);
}
.jTgWsiqtpOVz span{
position: relative;
}
.jTgWsiqtpOVz span:first-child{
padding-left: 15px;
}
.jTgWsiqtpOVz span:last-child{
padding-left: 20px;
}
.jTgWsiqtpOVz span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.jTgWsiqtpOVz span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.JdUymtaFRHrN .ZJbHHDDeRLiV::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--LhZzAwMCQUQm);
}


@media(max-width: 1100px){
.RHheImcYxguz {
gap:10px;

}
.AXVjFQJPYxsR {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.UkVuhHwWMgtm {
grid-template-columns: repeat(2, 1fr);
}
.ijAwezgHznla{
width:100%;
}
.ZJbHHDDeRLiV{
min-width: 350px;
}
.aWUKPmYxmtGa{
font-size: 32px;
line-height: 32px;
}
.jTgWsiqtpOVz{
gap: 10px;
justify-content: center;
}
.EckfTytkEvaJ{
width: 100%;
gap: 10px;
text-align: center;
}
.aAwBxnQFKpHh{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.oVExMRmflVis{
min-width:250px;
gap: 0;
}
.oVExMRmflVis p{
margin-bottom: 0;
}

.ZJbHHDDeRLiV{
font-size: 20px;
min-width: 300px;
}
.EckfTytkEvaJ .dFDpSKSuRCvt{
min-width: 250px;
}
.AGsTEAlwuhPL{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.AGsTEAlwuhPL .CqDPYMZMKHWA img{
max-width:500px;
}
}

@media(max-width: 768px){
.oHuHleyAdFAf,
.TqVWwdcvfsWS,
.QgmyQtCjUyOC,
.AfbixnVgqGhm{
margin-left: 0;
}
.wndQmbZlovsR{
position: static;
}
.GsOKWuLnoWTo{
margin-left:20px;
}
.gkCsxgaThwuT{
display: none;
}
.NVpmgYdhgywI{
transform: translateX(-100%);
}
.NVpmgYdhgywI.TNRNkFoLfbvL {
transform: translateX(0);
}
.amvFlqzRSpFX.ffHkzjFVlKxZ {
opacity: 1;
visibility: visible;
}
.wPPddFMIttvc {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.IuLYMfYjAgyR span,
.TAwdRpTebFee{
display:none;
}
.hiBHGjWXNhWD,
.IuLYMfYjAgyR{
padding: 7px;
}

.chjYAtrJkdmS{
padding: 0 16px;
}
.IuLYMfYjAgyR:first-child{
background: linear-gradient(
135deg,
var(--UIJbCTUxMbdS),
var(--fHzFOxmnKYDA),
var(--kTPiLwTlzGHO)
);
}
.RHheImcYxguz {
justify-content: end;
}
.NVpmgYdhgywI .KMgqpEDGFgMy {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.XFxpsziSoQUR{
top: 0;
}
.KMgqpEDGFgMy .ztDiVCofrhym{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.HmQyamqOWCRT {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.KxyHgWyzGFYy {
height: unset;
min-height: 200px;
}
.SNTuIjyzRqEM{
flex-wrap: wrap;
}
.onxrJlzoGicl:nth-child(1){
width: 100%;
justify-content: center;
}
.onxrJlzoGicl:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.onxrJlzoGicl:nth-child(3) {
width: 50%;
}
.dplgSYYwQPCH{
padding: 0;
}
.GtKNiiRMQYfe {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.dlzfsbPtmWIO {
width:100%;
font-size:16px;
}
.OHbEdBnfJMRo {
width:100%;
}

.DZIDsoxwmvlY {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.totEfKtKZQkZ{
display:flex;
}
.sDwpeTuFnXAp{
display:none;
}
.ROcfbLRtLpYa{
font-size: 21px;
}
}
@media(max-width: 576px){
.wndQmbZlovsR{
margin-left: 0;
align-items: center;
}

.GsOKWuLnoWTo{
order: 2;
}
.TqVWwdcvfsWS,
.QgmyQtCjUyOC,
.wndQmbZlovsR {
padding: 8px 15px;
}
.GsOKWuLnoWTo img {
width: 50px;
}

.HmQyamqOWCRT {
font-size: 20px;
gap: 20px;
width: 95%;
}
.HmQyamqOWCRT div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.UkVuhHwWMgtm {
grid-template-columns: repeat(1, 1fr);
}

.AXVjFQJPYxsR {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.uarxQZuLdTPQ{
flex-direction: column;
align-items: center;
}

.AZqtThGFPFXQ {
padding-left: 10px;
}

.iSamSERdpgUG {
font-size: 20px;
padding: 10px 20px;

}
.ZJbHHDDeRLiV{
min-width: 300px;

}
.jTgWsiqtpOVz span{
font-size:16px;
}
.odxyTRJUdYIT{
flex-direction: column;
align-items: center;
justify-content: center;
}
.odxyTRJUdYIT{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.CVlWWqregnWk{
max-width: 100%;
}
.wntEqJbTkrPc{
flex-direction:column;
}

.XRHaqgzSpskx,
.BACiKTJwsxsQ{
width:100%;
}
}
